05/06/2020 11:42 AM - pengfei xu

Status: Closed Start date: 05/06/2020
Priority: Normal Due date:

Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 05/06/2020 11:42 AM - pengfei xu

- Status changed from New to In Progress

#2 - 05/06/2020 04:53 PM - xiangyang li
- Target version changed from 2.2.3 to 2.2.3 sp2

#3 - 05/07/2020 01:20 PM - pengfei xu

- Description updated

#4 - 05/07/2020 03:31 PM - pengfei xu

- Status changed from In Progress to Resolved

#5 - 05/28/2020 02:48 PM - pengfei xu
- Description updated

- % Done changed from 0 to 100

#6 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
